@import "../utils/variables";
@import "../utils/mixins";

.footer{
  background-color: $primary-back;
  padding-bottom: 40px;
  @include flex();
  gap: 21px;

  @media (min-width: $bp-tab) {
    padding-bottom: 35px;
  }
  @media (min-width: $bp-des) {
    padding-bottom: 30px;
  }
}
.footer__links{
  @include flex(row);
  gap: 34px;
}
.footer__txt{
  color: $txt-color;
  font-family: 'Manrope',sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}